[Overview][Constants][Types][Procedures and functions][Variables][Index] | Reference for unit 'Graph' (#rtl)

# GetMaxMode

Return biggest mode for the current driver

## Declaration

Source position: graphh.inc line 753

`function GetMaxMode: SmallInt;`

## Description

GetMaxMode returns the highest modus for the current driver.

## Errors

None.

## See also

InitGraph |  | Initialize grpahical system

Documentation generated on: Feb 26 2014